/* Thin */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: local('VAG Rounded Next Thin'),
    url('VAG Rounded Next Thin.ttf') format('truetype');
}

/* Thin Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: local('VAG Rounded Next Thin Italic'),
    url('VAG Rounded Next Thin Italic.ttf') format('truetype');
}

/* ExtraLight */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: local('VAG Rounded Next ExtraLight'),
    url('VAG Rounded Next ExtraLight.ttf') format('truetype');
}

/* ExtraLight Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: local('VAG Rounded Next ExtraLight Italic'),
    url('VAG Rounded Next ExtraLight Italic.ttf') format('truetype');
}

/* Light */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('VAG Rounded Next Light'),
    url('VAG Rounded Next Light.ttf') format('truetype');
}

/* Light Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: local('VAG Rounded Next Light Italic'),
    url('VAG Rounded Next Light Italic.ttf') format('truetype');
}

/* Regular */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('VAG Rounded Next Regular'),
    url('VAG Rounded Next Regular.ttf') format('truetype');
}

/* Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local('VAG Rounded Next Italic'),
    url('VAG Rounded Next Italic.ttf') format('truetype');
}

/* Medium */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: local('VAG Rounded Next Medium'),
    url('VAG Rounded Next Medium.ttf') format('truetype');
}

/* Medium Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: local('VAG Rounded Next Medium Italic'),
    url('VAG Rounded Next Medium Italic.ttf') format('truetype');
}

/* SemiBold */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: local('VAG Rounded Next SemiBold'),
    url('VAG Rounded Next SemiBold.ttf') format('truetype');
}

/* SemiBold Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: local('VAG Rounded Next SemiBold Italic'),
    url('VAG Rounded Next Semibold Italic.ttf') format('truetype');
}

/* Bold */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('VAG Rounded Next Bold'),
    url('VAG Rounded Next Bold.ttf') format('truetype');
}

/* Bold Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local('VAG Rounded Next Bold Italic'),
    url('VAG Rounded Next Bold Italic.ttf') format('truetype');
}

/* Heavy */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local('VAG Rounded Next Heavy'),
    url('VAG Rounded Next Heavy.ttf') format('truetype');
}

/* Heavy Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: local('VAG Rounded Next Heavy Italic'),
    url('VAG Rounded Next Heavy Italic.ttf') format('truetype');
}

/* ExtraBlack */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('VAG Rounded Next ExtraBlack'),
    url('VAG Rounded Next ExtraBlack.ttf') format('truetype');
}

/* ExtraBlack Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local('VAG Rounded Next ExtraBlack Italic'),
    url('VAG Rounded Next ExtraBlack Italic.ttf') format('truetype');
}

/* Black */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('VAG Rounded Next Black'),
    url('VAG Rounded Next Black.ttf') format('truetype');
}

/* Black Italic */
@font-face {
  font-family: 'VAG Rounded Next';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: local('VAG Rounded Next Black Italic'),
    url('VAG Rounded Next Black Italic.ttf') format('truetype');
}

/* Shine Regular */
@font-face {
  font-family: 'VAG Rounded Next Shine';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('VAG Rounded Next Shine Regular'),
    url('VAG Rounded Next Shine Regular.ttf') format('truetype');
}

/* Rust Regular */
@font-face {
  font-family: 'VAG Rounded Next Rust';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('VAG Rounded Next Rust Regular'),
    url('VAG Rounded Next Rust Regular.ttf') format('truetype');
}

.f-vag-rounded-next {
  font-family: 'VAG Rounded Next', 'Rubik', Arial, sans-serif;
}
